Might work with FF14.0 but not 14.0.1 Rated 4 out of 5 stars

For several years now, Aeon Clouds has been my absolute favorite Firefox theme. However, I just updated Firefox to version 14.0.1 today, and much to my dismay, Aeon Clouds 5.0 no longer worked.

When I opened the jar file in an archive program to look at the "install.rdf" file inside, I was surprised to see that the maxVersion value was set to 5.*. Not sure why Aeon Clouds worked properly with all versions of Firefox through 13.0.1, but it has now inexplicably stopped working with FF 14.0.1. I did manage to edit the maxVersion value to 14.*, but only WinZip and 7-Zip retained the edit change; IZArc, FilZip, PeaZip, and TugZip all failed to preserve the edited file.

For the benefit of all users, it sure would be worthwhile if the jar file could be updated in such a way that Aeon Clouds will work for newer versions of Firefox without any manual intervention.

This review is for a previous version of the add-on (5.0).  This user has other reviews of this add-on.